Subject: Re: sound again [was: Re: xf4 bug report]

From: "Iain Sandoe" <[email-masked]>
Date: Tue, 25 Jul 2000 20:30:07 +0100

HI Steffen,
[...]
>
>>AH HA!!! - you are the first "burgundy" reply I've had... I will be *very*
>>interested to hear how it goes...
>
> What does this mean ? This burgundy stuff ?

It's a more "advanced" version of the AWACS chip - should actually be easier
to deal with since you can actually read the registers in it (instead of
having to remember what you wrote - I always *did* hate write only
registers)...
 :-)

Iain.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/